RubyGems Navigation menu

action_policy-graphql 0.4.0

Action Policy integration for GraphQL-Ruby

Versions:

  1. 0.4.0 - March 11, 2020 (12 KB)
  2. 0.3.2 - December 12, 2019 (11.5 KB)
  3. 0.3.1 - October 23, 2019 (11.5 KB)
  4. 0.3.0 - October 21, 2019 (11.5 KB)
  5. 0.2.0 - August 15, 2019 (10.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • action_policy >= 0.3.0
  • graphql >= 1.9.3
  • Development Dependencies (7):

  • bundler >= 1.15
  • i18n >= 0
  • rake ~> 13.0
  • rspec ~> 3.8
  • rubocop ~> 0.67.0
  • rubocop-md ~> 0.3
  • standard ~> 0.0.39
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    7b2e23afa0889bb0014daaa87d89e66a90d8e401f9cc0256f95b3e636623e5c7

    Total downloads 37,061

    For this version 17,089

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: